[<text>
<title>american motors &lt;amo&gt; late march car sales off</title>
<dateline>    southfield, mich., april 3 - </dateline>american motors corp said its
domestic car sales for march 21-31 fell 50 pct, to 1,198 cars,
2,420 cars over the same period last year.
    for march, amc's domestic car sales dropped 56 pct, to
2,748 cars, from 6,300 cars in march 1986, amc said.
    amc added that year-to-date its domestic cars sales
retreated 60 pct, to 7,670 cars, from 19,161 cars last
year-to-date.
    amc said its jeep sales for the march 21-31 period,
however, rose 25 pct, to 6,873 jeeps, from 5,506 jeeps in the
same period last year.
    for the month, jeep sales rose 15 pct to 15,873 jeeps, from
13,806 jeeps in march 1986, amc said.
    year-to-date jeep sales climbed two pct to 46,896 jeeps,
from 46,056 jeeps last year-to-date, amc added.
 reuter
</text>]